CALIBRE(1)

NAME
calibre - calibre

            calibre [opcje] [ścieżka_do_ebooka lub url calibre ...]

Uruchom główny graficzny interfejs użytkownika calibre i opcjonalnie dodaj e-book pod adresem path_to_ebook do bazy danych. Możesz także określić adresy URL calibre, aby wykonać różne inne działania, niż tylko dodawanie książek. Na przykład:

calibre://view-book/test_library/1842/epub

Otworzy książkę o identyfikatorze 1842 w formacie EPUB z biblioteki „test_library” w przeglądarce e-booków calibre. Nazwy bibliotek to nazwy folderów plików biblioteki ze spacjami zastąpionymi podkreśleniami. Pełny opis ww różne działania oparte na adresach URL znajdują się w Podręczniku użytkownika.

Ilekroć przekazujesz argumenty do calibre, które zawierają spacje, ujmuj je w cudzysłowy. Na przykład: "/some path/with spaces"

[OPCJE]

    --detach
        Odłącz od terminala sterującego, jeśli istnieje (tylko Linux)

    --help, -h
        wyświetla ten tekst pomocy i kończy działanie

    --ignore-plugins
        Pomiń niestandardowe wtyczki - przydatne, gdy zainstalujesz wtyczkę, która blokuje uruchomienie calibre

    --no-update-check
        Nie sprawdzaj czy uaktualnienie jest dostępne

    --shutdown-running-calibre, -s
        Powoduje zamknięcie wszystkich uruchomionych instancji calibre. Należy pamiętać, że wszystkie niezakończone zadania zostaną przerwane więc należy używać tego przełącznika ostrożnie.

    --start-in-tray
        Uruchom zminimalizowany w zasobniku systemowym.

    --verbose, -v
        Pominięto, nie używać. Istnieje tylko dla wstecznej zgodności

    --version
        wyświetla wersję programu i kończy działanie

    --with-library
        Użyj biblioteki w podanej lokalizacji.

Author
Kovid Goyal

Copyright
Kovid Goyal